/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "Guest Network";

"GuestNetworkDescription" = "A guest network allows wireless clients to connect to the Internet without accessing your private network.";
"GuestNetworkDescriptionWithWANServices" = "A guest network allows wireless clients to connect to the Internet and provides network services available over the WAN port.";
"GuestNetworkNameDefault" = "Guest Network";
"RADIUSNotForGuestNet" = "RADIUS access control is used to restrict access to the main network and does not affect the guest network.";
"GuestNetworkSecurityHigherThanMainNetwork" = "The guest network is more secure than the main wireless network.";
"CantExtendGuestNetwork" = "%@ can't extend a guest network. Select a different network.";
"CantJoinGuestNetwork" = "%@ can't join a guest network. Select a different network.";

"BandwidthLimitingDescription" = "Limiting the guest network Internet bandwidth prevents guest from using too much of your Internet connection. Provide your Internet connection speed from the pop-up menu below.";
"InternetConnectionSelectSpeedDescription" = "Select your Internet connection speeds. Contact your Internet service provider if you are unsure of these speeds.";
"KilobitsPerSecond" = "Kbps";
"MegabitsPerSecond" = "Mbps";
"FormattedBitsPerSecond" = "%@ bps";
"FormattedKilobitsPerSecond" = "%@ Kbps";
"FormattedMegabitsPerSecond" = "%@ Mbps";
"InternetConnectionSpeed" = "Your Internet Connection Speed:";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "Fast";
"title_Medium" = "Medium";
"title_Basic" = "Basic";
"title_Custom" = "Custom";
"title_Custom_Ellipsis" = "Custom…";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "Guest Network DHCP Conflict";
"waRg.description" = "This AirPort wireless device rejected a DHCP address in the same subnet as its internal DHCP server for the guest network. You should change the DHCP Range for the guest network.";
"waRg.remedy" = "Internet…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "The guest network DHCP range you entered conflicts with the DHCP range you chose for your main wireless network. Select a different DHCP range.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "The guest network name cannot be the same as the main network name. Choose a different guest network name.";

"bsGE" = "Enable guest network";
"bsGN" = "Guest Network Name";
"bsGS" = "Guest Network Security";
"bsGS.1" = "None";
"bsGS.5" = "WPA/WPA2 Personal";
"bsGS.7" = "WPA2 Personal";
"bsGP" = "Guest Network Password";
"bsGD" = "Guest Network DHCP Range";
"bsUB" = "Your Internet Upstream Speed";
"bsDB" = "Your Internet Downstream Speed";
"bsBW" = "Limit guest network bandwidth";
"bsBW.0"= "No Limits";
"bsBW.1"= "Limit Upstream Bandwidth";
"bsBW.2"= "Limit Downstream Bandwidth";
"bsBW.3"= "Limit Both";
"gnBg" = "Guest Network DHCP Beginning Address";
"gnEn" = "Guest Network DHCP Ending Address";
"gnLe" = "Guest Network DHCP Lease";
"gnMg" = "Guest Network DHCP Message";
"gn95" = "Guest Network LDAP Server";
"bsAG" = "Allow guest network clients to communicate with each other";
"bsAG.short" = "Allow clients to communicate with each other";

"GuestNetworkPanelHeader" = "Guest Network Setup";
"ReconfigureGuestNetwork" = "Guest Network";
"ReconfigureGuestNetworkEnabled" = "This %@ is set up to create a guest network which allows wireless clients to connect to the Internet without accessing your private network.";
"ReconfigureGuestNetworkEnabledWithWANService" = "This %@ is set up to create a guest network which allows wireless clients to connect to the Internet and provide network services available over the WAN port.";
"ReconfigureGuestNetworkDisabled" = "This %@ is set up to not create a guest network which allows wireless clients to connect to the Internet without accessing your private network.";
"ReconfigureGuestNetworkDisabledWithWANService" = "This %@ is set up to not create a guest network which allows wireless clients to connect to the Internet and provide network services available over the WAN port.";

"OnePanelGuestNetworkDefaults" = "A secure “%@” can also be created to allow others to access the Internet without accessing your private network.";
"OnePanelGuestNetworkDefaultsWithWANService" = "A secure “%@” can also be created to allow others to access the Internet and provide network services available over the WAN port.";